Improve company productivity with a Business Account.Sign Up

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 468
  • Last Modified:

Is XenDesktop 5.6 compatible with vsphere 5.5?

Hello there,

Is XenDesktop 5.6 farm compatible with vShpere 5.5? Attached is the current version info (Screenshot).

Should we go and installed the latest XenDesktop 5.6 hotfix Update 8?

Please advise.

Thanks and Regards
0
goprasad
Asked:
goprasad
2 Solutions
 
Sekar ChinnakannuStaff EngineerCommented:
Here you go known issues for VMware vSphere 5.5 http://support.citrix.com/article/CTX140135
0
 
Barry MolenwijkTechnical Support Specialist IICommented:
Yes, it IS supported.

See the overview of supported platforms with your respecive Citrix version here: http://support.citrix.com/article/CTX131239 (Download the PDF)
See the known issues and their remedies here: http://support.citrix.com/article/CTX140135
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Improve Your Query Performance Tuning

In this FREE six-day email course, you'll learn from Janis Griffin, Database Performance Evangelist. She'll teach 12 steps that you can use to optimize your queries as much as possible and see measurable results in your work. Get started today!

Tackle projects and never again get stuck behind a technical roadblock.
Join Now